import request from "@/utils/request";



// 查看选课情况列表（班主任）
export function getStudentsList(query) {
  return request({
    url: "/curricula/student/listBzr",
    method: "get",
    params: query,
  });
}

// 获取选课任务下拉框
export function getDetailInfo() {
  return request({
    url: "/curricula/variable/getGrade",
    method: "get",
  });
}

//获取班级下拉框
export function classList(data) {
  return request({
    url: `/curricula/variable/selectClass?grade=${data}`,
    method: "get",
  });
}
